```
1，版本遵循<语义化版本规范(SemVer)>，如v1.0.0、v1.1.0-beta
2，以大版本归档，如v1、v2等，小版本和补丁版本统一归档在大版本下，并以CHANGELOG.md记录
如v1.x.x版本，归档在v1文件夹下
```
## 归档目录如下：
```
v1(大版本归档)
├── CHANGELOG.md(版本变更记录日志)
├── requirements(需求文档)
├── testCase(测试用例及评审意见)
├── testRecord(测试记录)
├── testReport(测试报告及评审意见)
```

### 需求文档
```
需求文档使用word文档，命名规则为：v1.0.0_需求文档.xlsx
```

### 测试用例及评审意见
```
测试用例使用excel表格，命名规则为：v1.0.0_测试用例.xlsx
```

### 测试记录
```
测试记录使用excel表格，命名规则为：v1.0.0_测试记录.xlsx
```

### 测试报告及评审意见
```
测试报告使用word文档，命名规则为：v1.0.0_测试报告.docx